Support » Plugin: Header Footer Code Manager » Plugin still active ?

  • Resolved A.Digitale

    (@aledigitale)


    Hello, we want to install this plugin in our WP site. We have the current latest WordPress (v. 5.3.2 ). It says this plugin isn’t tested and compatible with our version. Your plugin page reports compatibility until WordPress v. 5.2.5 (with the latest plugin update at 6 months ago). Will we have problem installing it ? Is this plugin still under active development ? Will it be updated to the latest WP ? Please let us know, THANK YOU VERY MUCH.

    • This topic was modified 3 months, 2 weeks ago by A.Digitale.
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.